# This file created by conda-build 3.16.2
# meta.yaml template originally from:
# /Users/buildbot/hpa-ci/buildbot-slave/numba-py3_5-np1_13-osx/build/buildscripts/condarecipe.local, last modified Tue Oct  1 18:34:34 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.46.0
source:
    path: /Users/buildbot/hpa-ci/buildbot-slave/numba-py3_5-np1_13-osx/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    missing_dso_whitelist:
        - lib/libiomp5.dylib
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np113py35h0a44026_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_18
        - clangxx 4.0.1 1
        - clangxx_osx-64 4.0.1 h22b1bf0_18
        - compiler-rt 4.0.1 hcfea43d_1
        - intel-openmp 2019.4 233
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
        - llvm-openmp 4.0.1 hcfea43d_1
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.8.28 0
        - certifi 2018.8.24 py35_1
        - intel-openmp 2019.4 233
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - llvmlite 0.30.0 py35_0
        - mkl 2018.0.3 1
        - mkl_fft 1.0.6 py35hb8a8100_0
        - mkl_random 1.0.1 py35h5d10147_1
        - ncurses 6.1 h0a44026_1
        - numpy 1.13.3 py35ha9ae307_4
        - openssl 1.0.2t h1de35cc_1
        - pip 10.0.1 py35_0
        - python 3.5.6 hc167b69_0
        - readline 7.0 h1de35cc_5
        - setuptools 40.2.0 py35_0
        - sqlite 3.30.0 ha441bb4_0
        - tbb 2019.4 h04f5b5a_0
        - tbb-devel 2019.4 h04f5b5a_0
        - tk 8.6.8 ha441bb4_0
        - wheel 0.31.1 py35_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - libcxx >=4.0.1
        - llvmlite 0.30.*
        - numpy >=1.13,<1.14.0a0
        - python >=3.5,<3.6.0a0
        - tbb >=2019.4
    run_constrained:
        - libopenblas !=0.3.6
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - clang_osx-64
        - clangxx_osx-64
        - intel-openmp
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
